
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    

var objd4e46 = { label: "Benvenuti", href:"Content/it__default_default_-_default.html", target:"contentwin" };
    var d4e46 = new YAHOO.widget.TextNode(objd4e46, root, false);var objd4e53 = { label: "Rubrica", href:"Content/it_Phone_book.html", target:"contentwin" };
    var d4e53 = new YAHOO.widget.TextNode(objd4e53, d4e46, false);var objd4e60 = { label: "Elenco utenti", href:"Content/it_User_list.html", target:"contentwin" };
    var d4e60 = new YAHOO.widget.TextNode(objd4e60, d4e46, false);var objd4e67 = { label: "Utenti", href:"Content/it_Users.html", target:"contentwin" };
    var d4e67 = new YAHOO.widget.TextNode(objd4e67, d4e46, false);
var objd4e75 = { label: "Addebiti", href:"Content/it_TG_level_1_Charging.html", target:"contentwin" };
    var d4e75 = new YAHOO.widget.TextNode(objd4e75, root, false);var objd4e82 = { label: "Lista utenti (addebiti)", href:"Content/it_User_list_charges.html", target:"contentwin" };
    var d4e82 = new YAHOO.widget.TextNode(objd4e82, d4e75, false);var objd4e89 = { label: "Interfacce di rete (addebiti)", href:"Content/it_Network_interfaces_charges.html", target:"contentwin" };
    var d4e89 = new YAHOO.widget.TextNode(objd4e89, d4e75, false);var objd4e96 = { label: "Centri di costo", href:"Content/it_Cost_centres.html", target:"contentwin" };
    var d4e96 = new YAHOO.widget.TextNode(objd4e96, d4e75, false);
var objd4e104 = { label: "Destinazione", href:"Content/it_TG_level_1_Destination.html", target:"contentwin" };
    var d4e104 = new YAHOO.widget.TextNode(objd4e104, root, false);var objd4e111 = { label: "Conferenze", href:"Content/it_Conference.html", target:"contentwin" };
    var d4e111 = new YAHOO.widget.TextNode(objd4e111, d4e104, false);var objd4e118 = { label: "Citofono", href:"Content/it_Door_intercom_system.html", target:"contentwin" };
    var d4e118 = new YAHOO.widget.TextNode(objd4e118, d4e104, false);var objd4e125 = { label: "Numero di selezione passante", href:"Content/it_Dialling_in_number.html", target:"contentwin" };
    var d4e125 = new YAHOO.widget.TextNode(objd4e125, d4e104, false);var objd4e132 = { label: "Blacklist", href:"Content/it_Blacklist.html", target:"contentwin" };
    var d4e132 = new YAHOO.widget.TextNode(objd4e132, d4e104, false);var objd4e139 = { label: "Free Seating", href:"Content/it_Free_seating.html", target:"contentwin" };
    var d4e139 = new YAHOO.widget.TextNode(objd4e139, d4e104, false);var objd4e146 = { label: "Telefoni cordless", href:"Content/it_Cordless_phones.html", target:"contentwin" };
    var d4e146 = new YAHOO.widget.TextNode(objd4e146, d4e104, false);
var objd4e154 = { label: "Configurazione del sistema", href:"Content/it_TG_level_1_System_configuration.html", target:"contentwin" };
    var d4e154 = new YAHOO.widget.TextNode(objd4e154, root, false);var objd4e161 = { label: "Data e ora", href:"Content/it_Date_and_time.html", target:"contentwin" };
    var d4e161 = new YAHOO.widget.TextNode(objd4e161, d4e154, false);var objd4e168 = { label: "Licenze", href:"Content/it_Licences.html", target:"contentwin" };
    var d4e168 = new YAHOO.widget.TextNode(objd4e168, d4e154, false);var objd4e175 = { label: "Panoramica delle licenze", href:"Content/it_Licence_overview.html", target:"contentwin" };
    var d4e175 = new YAHOO.widget.TextNode(objd4e175, d4e154, false);var objd4e182 = { label: "Indirizzamento IP", href:"Content/it_IP_addressing.html", target:"contentwin" };
    var d4e182 = new YAHOO.widget.TextNode(objd4e182, d4e154, false);var objd4e189 = { label: "Least Cost Routing", href:"Content/it_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e189 = new YAHOO.widget.TextNode(objd4e189, d4e154, false);var objd4e196 = { label: "Accesso telemanutenzione", href:"Content/it_Remote_access.html", target:"contentwin" };
    var d4e196 = new YAHOO.widget.TextNode(objd4e196, d4e154, false);var objd4e203 = { label: "Telefonia PIN", href:"Content/it_PIN_Telephony.html", target:"contentwin" };
    var d4e203 = new YAHOO.widget.TextNode(objd4e203, d4e154, false);
var objd4e211 = { label: "Eventi di sistema", href:"Content/it_TG_level_1_System_events.html", target:"contentwin" };
    var d4e211 = new YAHOO.widget.TextNode(objd4e211, root, false);var objd4e218 = { label: "Segnalazioni eventi", href:"Content/it_Event_log.html", target:"contentwin" };
    var d4e218 = new YAHOO.widget.TextNode(objd4e218, d4e211, false);var objd4e225 = { label: "Segnalazioni eventi attivi", href:"Content/it_Active_event_messages.html", target:"contentwin" };
    var d4e225 = new YAHOO.widget.TextNode(objd4e225, d4e211, false);var objd4e232 = { label: "Cadute della tensione di rete", href:"Content/it_Mains_voltage_failures.html", target:"contentwin" };
    var d4e232 = new YAHOO.widget.TextNode(objd4e232, d4e211, false);var objd4e239 = { label: "Password", href:"Content/it_Password.html", target:"contentwin" };
    var d4e239 = new YAHOO.widget.TextNode(objd4e239, d4e211, false);
var objd4e248 = { label: "Benvenuti", href:"Content/it__default_default_-_default_1.html", target:"contentwin" };
    var d4e248 = new YAHOO.widget.TextNode(objd4e248, root, false);var objd4e255 = { label: "Ricerca in WebAdmin", href:"Content/it_Search_in_WebAdmin.html", target:"contentwin" };
    var d4e255 = new YAHOO.widget.TextNode(objd4e255, d4e248, false);
var objd4e263 = { label: "Vista del sistema", href:"Content/it__default_default_-_default_2.html", target:"contentwin" };
    var d4e263 = new YAHOO.widget.TextNode(objd4e263, root, false);var objd4e270 = { label: "Informazioni di sistema", href:"Content/it_System_information.html", target:"contentwin" };
    var d4e270 = new YAHOO.widget.TextNode(objd4e270, d4e263, false);var objd4e277 = { label: "Stato", href:"Content/it_State.html", target:"contentwin" };
    var d4e277 = new YAHOO.widget.TextNode(objd4e277, d4e263, false);var objd4e284 = { label: "Schede e moduli", href:"Content/it_Cards_and_modules.html", target:"contentwin" };
    var d4e284 = new YAHOO.widget.TextNode(objd4e284, d4e263, false);var objd4e291 = { label: "Licenze", href:"Content/it_Licences1.html", target:"contentwin" };
    var d4e291 = new YAHOO.widget.TextNode(objd4e291, d4e263, false);var objd4e298 = { label: "Panoramica delle licenze", href:"Content/it_Licence_overview1.html", target:"contentwin" };
    var d4e298 = new YAHOO.widget.TextNode(objd4e298, d4e263, false);var objd4e305 = { label: "Sicurezza", href:"Content/it_Security.html", target:"contentwin" };
    var d4e305 = new YAHOO.widget.TextNode(objd4e305, d4e263, false);
var objd4e313 = { label: "Assistente di configurazione", href:"Content/it_TG_level_1_Configuration_assistant.html", target:"contentwin" };
    var d4e313 = new YAHOO.widget.TextNode(objd4e313, root, false);var objd4e320 = { label: "Benvenuti nell'Assistente di configurazione", href:"Content/it_Welcome_to_the_Configuration_Assistant.html", target:"contentwin" };
    var d4e320 = new YAHOO.widget.TextNode(objd4e320, d4e313, false);var objd4e327 = { label: "Indirizzamento IP del server di comunicazione", href:"Content/it_IP_addressing_of_the_communication_server.html", target:"contentwin" };
    var d4e327 = new YAHOO.widget.TextNode(objd4e327, d4e313, false);var objd4e334 = { label: "Regole per il controllo dell'accesso", href:"Content/it_Regulation_access_control.html", target:"contentwin" };
    var d4e334 = new YAHOO.widget.TextNode(objd4e334, d4e313, false);var objd4e341 = { label: "Verifica delle licenze", href:"Content/it_Checking_licences.html", target:"contentwin" };
    var d4e341 = new YAHOO.widget.TextNode(objd4e341, d4e313, false);var objd4e348 = { label: "Configurazione delle risorse di media", href:"Content/it_Configuring_media_resources.html", target:"contentwin" };
    var d4e348 = new YAHOO.widget.TextNode(objd4e348, d4e313, false);var objd4e355 = { label: "Configurazione di ora e data", href:"Content/it_Setting_time_and_date.html", target:"contentwin" };
    var d4e355 = new YAHOO.widget.TextNode(objd4e355, d4e313, false);var objd4e362 = { label: "Verifica delle interfacce di rete", href:"Content/it_Checking_network_interfaces.html", target:"contentwin" };
    var d4e362 = new YAHOO.widget.TextNode(objd4e362, d4e313, false);var objd4e369 = { label: "Configurazione del provider SIP e dell'account SIP", href:"Content/it_Setting_up_SIP_providers_and_accounts.html", target:"contentwin" };
    var d4e369 = new YAHOO.widget.TextNode(objd4e369, d4e313, false);var objd4e376 = { label: "Definizione delle autorizzazioni utente", href:"Content/it_Specifying_user_permissions.html", target:"contentwin" };
    var d4e376 = new YAHOO.widget.TextNode(objd4e376, d4e313, false);var objd4e383 = { label: "Creazione di utenti e selezioni passanti", href:"Content/it_Create_users_and_DDI_numbers.html", target:"contentwin" };
    var d4e383 = new YAHOO.widget.TextNode(objd4e383, d4e313, false);var objd4e391 = { label: "Verifica dell'instradamento in uscita", href:"Content/it_Checking_outgoing_routing.html", target:"contentwin" };
    var d4e391 = new YAHOO.widget.TextNode(objd4e391, d4e313, false);var objd4e398 = { label: "Configurazione del trasferimento automatico", href:"Content/it_Setting_up_the_auto_attendant.html", target:"contentwin" };
    var d4e398 = new YAHOO.widget.TextNode(objd4e398, d4e313, false);var objd4e405 = { label: "Configurazione della musica su attesa", href:"Content/it_Setting_up_music_on_hold.html", target:"contentwin" };
    var d4e405 = new YAHOO.widget.TextNode(objd4e405, d4e313, false);var objd4e412 = { label: "Configurazione del servizio annunci", href:"Content/it_Setting_up_an_announcement_service.html", target:"contentwin" };
    var d4e412 = new YAHOO.widget.TextNode(objd4e412, d4e313, false);var objd4e419 = { label: "Rilevazione di contatti di selezione abbreviata", href:"Content/it_Entering_abbreviated_dialling_contacts.html", target:"contentwin" };
    var d4e419 = new YAHOO.widget.TextNode(objd4e419, d4e313, false);var objd4e426 = { label: "Salvataggio dei dati di configurazione", href:"Content/it_Saving_configuration_data.html", target:"contentwin" };
    var d4e426 = new YAHOO.widget.TextNode(objd4e426, d4e313, false);var objd4e433 = { label: "Gruppi di utenti", href:"Content/it_User_Groups.html", target:"contentwin" };
    var d4e433 = new YAHOO.widget.TextNode(objd4e433, d4e426, false);var objd4e440 = { label: "Aggiunta di un provider SIP", href:"Content/it_Setting_up_a_SIP_Provider.html", target:"contentwin" };
    var d4e440 = new YAHOO.widget.TextNode(objd4e440, d4e426, false);var objd4e447 = { label: "Provider SIP", href:"Content/it_Setting_up_a_SIP_provider2.html", target:"contentwin" };
    var d4e447 = new YAHOO.widget.TextNode(objd4e447, d4e426, false);var objd4e454 = { label: "Provider SIP", href:"Content/it_Setting_up_a_SIP_provider3.html", target:"contentwin" };
    var d4e454 = new YAHOO.widget.TextNode(objd4e454, d4e426, false);var objd4e461 = { label: "Instradamento", href:"Content/it_Route.html", target:"contentwin" };
    var d4e461 = new YAHOO.widget.TextNode(objd4e461, d4e426, false);var objd4e468 = { label: "Passo 10 - Verifica degli instradamenti in uscita", href:"Content/it_Step_10_Checking_the_outgoing_routing.html", target:"contentwin" };
    var d4e468 = new YAHOO.widget.TextNode(objd4e468, d4e426, false);var objd4e475 = { label: "Finestra di selezione dei valori", href:"Content/it_Value_for_selection_window.html", target:"contentwin" };
    var d4e475 = new YAHOO.widget.TextNode(objd4e475, d4e426, false);
var objd4e483 = { label: "Configurazione", href:"Content/it__default_default_-_default_3.html", target:"contentwin" };
    var d4e483 = new YAHOO.widget.TextNode(objd4e483, root, false);var objd4e490 = { label: "Riepilogo (utenti, terminali e DDI)", href:"Content/it_Summary_users_terminals_and_DDIs.html", target:"contentwin" };
    var d4e490 = new YAHOO.widget.TextNode(objd4e490, d4e483, false);var objd4e497 = { label: "Esportazione e importazione dei dati di configurazione", href:"Content/it_Importing_and_exporting_configuration_data.html", target:"contentwin" };
    var d4e497 = new YAHOO.widget.TextNode(objd4e497, d4e483, false);
var objd4e505 = { label: "Amministrazione utenti", href:"Content/it__default_default_-_default_4.html", target:"contentwin" };
    var d4e505 = new YAHOO.widget.TextNode(objd4e505, root, false);var objd4e512 = { label: "Elenco utenti", href:"Content/it_User_list1.html", target:"contentwin" };
    var d4e512 = new YAHOO.widget.TextNode(objd4e512, d4e505, false);var objd4e519 = { label: "Utenti", href:"Content/it_Users1.html", target:"contentwin" };
    var d4e519 = new YAHOO.widget.TextNode(objd4e519, d4e505, false);var objd4e526 = { label: "Set di autorizzazioni", href:"Content/it_Permission_set.html", target:"contentwin" };
    var d4e526 = new YAHOO.widget.TextNode(objd4e526, d4e505, false);var objd4e533 = { label: "Blocco alla selezione", href:"Content/it_Digit_Barring.html", target:"contentwin" };
    var d4e533 = new YAHOO.widget.TextNode(objd4e533, d4e505, false);var objd4e540 = { label: "Utente di backup", href:"Content/it_Backup_users.html", target:"contentwin" };
    var d4e540 = new YAHOO.widget.TextNode(objd4e540, d4e505, false);var objd4e547 = { label: "Nomi profilo delle presenze", href:"Content/it_Presence_profile_names.html", target:"contentwin" };
    var d4e547 = new YAHOO.widget.TextNode(objd4e547, d4e505, false);
var objd4e555 = { label: "Amministrazione terminali", href:"Content/it__default_default_-_default_6.html", target:"contentwin" };
    var d4e555 = new YAHOO.widget.TextNode(objd4e555, root, false);var objd4e562 = { label: "Terminali standard", href:"Content/it_Standard_terminals.html", target:"contentwin" };
    var d4e562 = new YAHOO.widget.TextNode(objd4e562, d4e555, false);var objd4e569 = { label: "Impostazioni di telefoni e terminali", href:"Content/it_Phone_and_terminal_settings.html", target:"contentwin" };
    var d4e569 = new YAHOO.widget.TextNode(objd4e569, d4e555, false);
var objd4e578 = { label: "Messa in funzione di telefoni e terminali", href:"Content/it_TG_level_35.html", target:"contentwin" };
    var d4e578 = new YAHOO.widget.TextNode(objd4e578, root, false);var objd4e585 = { label: "Registrazione di telefoni cordless DECT", href:"Content/it_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e585 = new YAHOO.widget.TextNode(objd4e585, d4e578, false);var objd4e592 = { label: "Registrazione di telefoni di sistema IP", href:"Content/it_Registering_IP_system_phones.html", target:"contentwin" };
    var d4e592 = new YAHOO.widget.TextNode(objd4e592, d4e578, false);var objd4e599 = { label: "Messa in funzione dei telefoni digitali di sistema", href:"Content/it_Putting_a_digital_system_phone_into_operation.html", target:"contentwin" };
    var d4e599 = new YAHOO.widget.TextNode(objd4e599, d4e578, false);var objd4e606 = { label: "Registrazione di Mitel BluStar 8000i", href:"Content/it_Registering_Mitel_BluStar_8000i.html", target:"contentwin" };
    var d4e606 = new YAHOO.widget.TextNode(objd4e606, d4e578, false);var objd4e613 = { label: "Registrazione di Mitel BluStar for PC", href:"Content/it_Registering_Mitel_BluStar_for_PC.html", target:"contentwin" };
    var d4e613 = new YAHOO.widget.TextNode(objd4e613, d4e578, false);var objd4e620 = { label: "Registrazione di telefoni cordless DECT", href:"Content/it_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e620 = new YAHOO.widget.TextNode(objd4e620, d4e578, false);var objd4e627 = { label: "Registrazione di telefoni SIP commerciali", href:"Content/it_Registering_standard_SIP_phones.html", target:"contentwin" };
    var d4e627 = new YAHOO.widget.TextNode(objd4e627, d4e578, false);var objd4e634 = { label: "Impostazioni audio", href:"Content/it_Audio_settings.html", target:"contentwin" };
    var d4e634 = new YAHOO.widget.TextNode(objd4e634, d4e578, false);var objd4e641 = { label: "Configurazione dei tasti", href:"Content/it_Key_configuration.html", target:"contentwin" };
    var d4e641 = new YAHOO.widget.TextNode(objd4e641, d4e578, false);var objd4e648 = { label: "Telefoni free seating", href:"Content/it_Free_seating_phones.html", target:"contentwin" };
    var d4e648 = new YAHOO.widget.TextNode(objd4e648, d4e578, false);var objd4e656 = { label: "Terminali di backup", href:"Content/it_Backup_terminals.html", target:"contentwin" };
    var d4e656 = new YAHOO.widget.TextNode(objd4e656, d4e578, false);var objd4e663 = { label: "Registrazione SIP", href:"Content/it_SIP_registration.html", target:"contentwin" };
    var d4e663 = new YAHOO.widget.TextNode(objd4e663, d4e578, false);
var objd4e671 = { label: "Benvenuti", href:"Content/it__default_default_-_default.html", target:"contentwin" };
    var d4e671 = new YAHOO.widget.TextNode(objd4e671, root, false);
var objd4e679 = { label: "Instradamento delle chiamate in entrata", href:"Content/it_TG_level_3.html", target:"contentwin" };
    var d4e679 = new YAHOO.widget.TextNode(objd4e679, root, false);var objd4e686 = { label: "Instradamento delle chiamate - Prospetto grafico", href:"Content/it_Incoming_call_routing_-_graphical_overview.html", target:"contentwin" };
    var d4e686 = new YAHOO.widget.TextNode(objd4e686, d4e679, false);var objd4e693 = { label: "Elementi grafici di comando", href:"Content/it_Graphical_control_elements.html", target:"contentwin" };
    var d4e693 = new YAHOO.widget.TextNode(objd4e693, d4e679, false);var objd4e700 = { label: "Modifica di una connessione urbana digitale", href:"Content/it_Editing_a_digital_exchange_connection.html", target:"contentwin" };
    var d4e700 = new YAHOO.widget.TextNode(objd4e700, d4e679, false);var objd4e707 = { label: "Modifica del collegamento urbana analogico", href:"Content/it_Editing_the_analogue_exchange_connection.html", target:"contentwin" };
    var d4e707 = new YAHOO.widget.TextNode(objd4e707, d4e679, false);var objd4e714 = { label: "Configurazione dell'instradamento standard", href:"Content/it_Setting_up_the_default_routing.html", target:"contentwin" };
    var d4e714 = new YAHOO.widget.TextNode(objd4e714, d4e679, false);var objd4e721 = { label: "Modifica dell’interfaccia di rete digitale", href:"Content/it_Editing_a_digital_network_interface.html", target:"contentwin" };
    var d4e721 = new YAHOO.widget.TextNode(objd4e721, d4e679, false);var objd4e728 = { label: "Modifica di interfaccia CAS", href:"Content/it_Processing_CAS_interface.html", target:"contentwin" };
    var d4e728 = new YAHOO.widget.TextNode(objd4e728, d4e679, false);var objd4e735 = { label: "Modifica dell’interfaccia urbana analogica", href:"Content/it_Editing_the_analogue_network_interface.html", target:"contentwin" };
    var d4e735 = new YAHOO.widget.TextNode(objd4e735, d4e679, false);var objd4e742 = { label: "Aggiunta di un provider SIP", href:"Content/it_Add_SIP_provider.html", target:"contentwin" };
    var d4e742 = new YAHOO.widget.TextNode(objd4e742, d4e679, false);var objd4e749 = { label: "Modifica del provider SIP", href:"Content/it_Editing_the_SIP_provider.html", target:"contentwin" };
    var d4e749 = new YAHOO.widget.TextNode(objd4e749, d4e679, false);var objd4e757 = { label: "Creazione di un account SIP", href:"Content/it_Creating_a_SIP_account.html", target:"contentwin" };
    var d4e757 = new YAHOO.widget.TextNode(objd4e757, d4e679, false);var objd4e764 = { label: "Modifica dell'account SIP", href:"Content/it_Editing_a_SIP_account.html", target:"contentwin" };
    var d4e764 = new YAHOO.widget.TextNode(objd4e764, d4e679, false);var objd4e771 = { label: "Modifica del fascio", href:"Content/it_Editing_the_trunk_groups.html", target:"contentwin" };
    var d4e771 = new YAHOO.widget.TextNode(objd4e771, d4e679, false);var objd4e778 = { label: "Formazione delle informazioni di identificazione chiamata per chiamate uscenti", href:"Content/it_Creating_call_ID_info_og_calls.html", target:"contentwin" };
    var d4e778 = new YAHOO.widget.TextNode(objd4e778, d4e679, false);var objd4e785 = { label: "Creazione di numero di selezione passante", href:"Content/it_Creating_a_DDI_number.html", target:"contentwin" };
    var d4e785 = new YAHOO.widget.TextNode(objd4e785, d4e679, false);var objd4e792 = { label: "Creazione di intervallo di numeri di selezione passante", href:"Content/it_Creating_a_DDI_numbering_range.html", target:"contentwin" };
    var d4e792 = new YAHOO.widget.TextNode(objd4e792, d4e679, false);var objd4e799 = { label: "Modifica dei numeri di selezione passante", href:"Content/it_Editing_DDI_numbers.html", target:"contentwin" };
    var d4e799 = new YAHOO.widget.TextNode(objd4e799, d4e679, false);var objd4e806 = { label: "Visualizzazione instradamento DC", href:"Content/it_Displaying_CDE_routing.html", target:"contentwin" };
    var d4e806 = new YAHOO.widget.TextNode(objd4e806, d4e679, false);var objd4e813 = { label: "Aggiunta/modifica di un elemento di distribuzione delle chiamate", href:"Content/it_Adding_editing_a_call_distribution_element.html", target:"contentwin" };
    var d4e813 = new YAHOO.widget.TextNode(objd4e813, d4e679, false);var objd4e820 = { label: "Modifica di un gruppo di chiamata", href:"Content/it_Editing_a_user_group.html", target:"contentwin" };
    var d4e820 = new YAHOO.widget.TextNode(objd4e820, d4e679, false);var objd4e827 = { label: "Piano di numerazione interno", href:"Content/it_Internal_numbering_plan.html", target:"contentwin" };
    var d4e827 = new YAHOO.widget.TextNode(objd4e827, d4e679, false);var objd4e835 = { label: "Gruppi servizi", href:"Content/it_Switch_Groups.html", target:"contentwin" };
    var d4e835 = new YAHOO.widget.TextNode(objd4e835, d4e679, false);
var objd4e843 = { label: "Instradamento delle chiamate in uscita", href:"Content/it_TG_level_31.html", target:"contentwin" };
    var d4e843 = new YAHOO.widget.TextNode(objd4e843, root, false);var objd4e850 = { label: "Modifica dell'instradamento", href:"Content/it_Editing_the_route.html", target:"contentwin" };
    var d4e850 = new YAHOO.widget.TextNode(objd4e850, d4e843, false);
var objd4e858 = { label: "Visualizza elenco", href:"Content/it_TG_level_32.html", target:"contentwin" };
    var d4e858 = new YAHOO.widget.TextNode(objd4e858, root, false);var objd4e865 = { label: "Visualizzazione elenco interfacce di rete", href:"Content/it_List_view_network_interfaces.html", target:"contentwin" };
    var d4e865 = new YAHOO.widget.TextNode(objd4e865, d4e858, false);var objd4e872 = { label: "Visualizzazione elenco fascio", href:"Content/it_Trunk_group_list_view.html", target:"contentwin" };
    var d4e872 = new YAHOO.widget.TextNode(objd4e872, d4e858, false);var objd4e879 = { label: "Visualizzazione elenco instradamento", href:"Content/it_Route_list_view.html", target:"contentwin" };
    var d4e879 = new YAHOO.widget.TextNode(objd4e879, d4e858, false);var objd4e886 = { label: "Visualizzazione elenco piano di selezione passante", href:"Content/it_DDI_plan_list_view.html", target:"contentwin" };
    var d4e886 = new YAHOO.widget.TextNode(objd4e886, d4e858, false);var objd4e893 = { label: "Visualizzazione elenco distribuzione delle chiamate", href:"Content/it_Call_distribution_list_view.html", target:"contentwin" };
    var d4e893 = new YAHOO.widget.TextNode(objd4e893, d4e858, false);var objd4e900 = { label: "Visualizzazione elenco gruppi di chiamata", href:"Content/it_User_group_list_view.html", target:"contentwin" };
    var d4e900 = new YAHOO.widget.TextNode(objd4e900, d4e858, false);
var objd4e908 = { label: "Exchange", href:"Content/it_TG_level_33.html", target:"contentwin" };
    var d4e908 = new YAHOO.widget.TextNode(objd4e908, root, false);var objd4e915 = { label: "Generale", href:"Content/it_General_Exchange.html", target:"contentwin" };
    var d4e915 = new YAHOO.widget.TextNode(objd4e915, d4e908, false);var objd4e922 = { label: "Interruzione segnalazione doppino", href:"Content/it_Loop_break_signalling.html", target:"contentwin" };
    var d4e922 = new YAHOO.widget.TextNode(objd4e922, d4e908, false);var objd4e929 = { label: "Blocco alla selezione urbana", href:"Content/it_Exchange_digit_barring.html", target:"contentwin" };
    var d4e929 = new YAHOO.widget.TextNode(objd4e929, d4e908, false);var objd4e936 = { label: "Assegnazione di numeri di chiamata esterni a utenti interni", href:"Content/it_Allocation_of_external_call_numbers_to_internal_users.html", target:"contentwin" };
    var d4e936 = new YAHOO.widget.TextNode(objd4e936, d4e908, false);
var objd4e945 = { label: "Chiamate di emergenza", href:"Content/it_TG_level_34.html", target:"contentwin" };
    var d4e945 = new YAHOO.widget.TextNode(objd4e945, root, false);var objd4e952 = { label: "Destinazioni di emergenza", href:"Content/it_Emergency_destinations.html", target:"contentwin" };
    var d4e952 = new YAHOO.widget.TextNode(objd4e952, d4e945, false);var objd4e959 = { label: "Team di risposta di emergenza interno", href:"Content/it_Internal_emergency_response_team.html", target:"contentwin" };
    var d4e959 = new YAHOO.widget.TextNode(objd4e959, d4e945, false);var objd4e966 = { label: "Dati di base per posizione di emergenza", href:"Content/it_Emergency_location_data_sets.html", target:"contentwin" };
    var d4e966 = new YAHOO.widget.TextNode(objd4e966, d4e945, false);var objd4e973 = { label: "Indirizzo IP/mappatura posizione", href:"Content/it_IP_address_Location_mapping.html", target:"contentwin" };
    var d4e973 = new YAHOO.widget.TextNode(objd4e973, d4e945, false);var objd4e980 = { label: "Numeri di emergenza pubblici", href:"Content/it_Public_emergency_numbers.html", target:"contentwin" };
    var d4e980 = new YAHOO.widget.TextNode(objd4e980, d4e945, false);var objd4e987 = { label: "Numeri di servizio", href:"Content/it_Service_numbers.html", target:"contentwin" };
    var d4e987 = new YAHOO.widget.TextNode(objd4e987, d4e945, false);var objd4e994 = { label: "Servizi dati", href:"Content/it_Data_services.html", target:"contentwin" };
    var d4e994 = new YAHOO.widget.TextNode(objd4e994, d4e945, false);var objd4e1001 = { label: "Least cost routing (LCR)", href:"Content/it_Least_cost_routing_LCR.html", target:"contentwin" };
    var d4e1001 = new YAHOO.widget.TextNode(objd4e1001, d4e945, false);var objd4e1008 = { label: "Blacklist", href:"Content/it_Blacklist.html", target:"contentwin" };
    var d4e1008 = new YAHOO.widget.TextNode(objd4e1008, d4e945, false);var objd4e1015 = { label: "Instradamento in base al CLIP", href:"Content/it_CLIP_based_routing.html", target:"contentwin" };
    var d4e1015 = new YAHOO.widget.TextNode(objd4e1015, d4e945, false);
var objd4e1023 = { label: "Impostazioni di sistema", href:"Content/it__default_default_-_default_7.html", target:"contentwin" };
    var d4e1023 = new YAHOO.widget.TextNode(objd4e1023, root, false);var objd4e1030 = { label: "Generale", href:"Content/it_General.html", target:"contentwin" };
    var d4e1030 = new YAHOO.widget.TextNode(objd4e1030, d4e1023, false);
var objd4e1038 = { label: "Controllo dell'accesso", href:"Content/it_TG_level_36.html", target:"contentwin" };
    var d4e1038 = new YAHOO.widget.TextNode(objd4e1038, root, false);var objd4e1045 = { label: "Account utente", href:"Content/it_User_accounts.html", target:"contentwin" };
    var d4e1045 = new YAHOO.widget.TextNode(objd4e1045, d4e1038, false);var objd4e1052 = { label: "Profili di autorizzazione", href:"Content/it_Authorization_profiles.html", target:"contentwin" };
    var d4e1052 = new YAHOO.widget.TextNode(objd4e1052, d4e1038, false);var objd4e1059 = { label: "Registri accessi", href:"Content/it_Access_logs.html", target:"contentwin" };
    var d4e1059 = new YAHOO.widget.TextNode(objd4e1059, d4e1038, false);var objd4e1066 = { label: "Schede e moduli", href:"Content/it_Cards_and_modules1.html", target:"contentwin" };
    var d4e1066 = new YAHOO.widget.TextNode(objd4e1066, d4e1038, false);var objd4e1073 = { label: "Interfacce", href:"Content/it_interfaces.html", target:"contentwin" };
    var d4e1073 = new YAHOO.widget.TextNode(objd4e1073, d4e1038, false);var objd4e1080 = { label: "Interfacce analogiche (FXO/FXS)", href:"Content/it_Analogue_interfaces_FXO_FXS.html", target:"contentwin" };
    var d4e1080 = new YAHOO.widget.TextNode(objd4e1080, d4e1038, false);var objd4e1087 = { label: "Interfacce ISDN (BRI-S, BRI-T e accesso primario) e CAS", href:"Content/it_ISDN_interfaces_BRI-S_BRI-T_and_PRI_and_CAS.html", target:"contentwin" };
    var d4e1087 = new YAHOO.widget.TextNode(objd4e1087, d4e1038, false);var objd4e1094 = { label: "Interfacce digitali di terminale (DSI)", href:"Content/it_Digital_terminal_interfaces_DSI.html", target:"contentwin" };
    var d4e1094 = new YAHOO.widget.TextNode(objd4e1094, d4e1038, false);
var objd4e1102 = { label: "TDM-DECT", href:"Content/it_TG_level_37.html", target:"contentwin" };
    var d4e1102 = new YAHOO.widget.TextNode(objd4e1102, root, false);var objd4e1109 = { label: "Sistema", href:"Content/it_System.html", target:"contentwin" };
    var d4e1109 = new YAHOO.widget.TextNode(objd4e1109, d4e1102, false);var objd4e1116 = { label: "Location Area DECT", href:"Content/it_DECT_location_areas.html", target:"contentwin" };
    var d4e1116 = new YAHOO.widget.TextNode(objd4e1116, d4e1102, false);var objd4e1123 = { label: "SIP-DECT", href:"Content/it_SIP-DECT.html", target:"contentwin" };
    var d4e1123 = new YAHOO.widget.TextNode(objd4e1123, d4e1102, false);var objd4e1130 = { label: "Stazioni base", href:"Content/it_Base_stations.html", target:"contentwin" };
    var d4e1130 = new YAHOO.widget.TextNode(objd4e1130, d4e1102, false);var objd4e1137 = { label: "Telefoni DECT", href:"Content/it_DECT_phones.html", target:"contentwin" };
    var d4e1137 = new YAHOO.widget.TextNode(objd4e1137, d4e1102, false);var objd4e1144 = { label: "Risorse media", href:"Content/it_Media_resources.html", target:"contentwin" };
    var d4e1144 = new YAHOO.widget.TextNode(objd4e1144, d4e1102, false);var objd4e1151 = { label: "Configurazione dei canali VoIP", href:"Content/it_Designing_the_VoIP_channels.html", target:"contentwin" };
    var d4e1151 = new YAHOO.widget.TextNode(objd4e1151, d4e1102, false);var objd4e1158 = { label: "Dual Homing", href:"Content/it_Dual_Homing.html", target:"contentwin" };
    var d4e1158 = new YAHOO.widget.TextNode(objd4e1158, d4e1102, false);
var objd4e1166 = { label: "Avanzate", href:"Content/it_TG_level_38.html", target:"contentwin" };
    var d4e1166 = new YAHOO.widget.TextNode(objd4e1166, root, false);
var objd4e1174 = { label: "Siti", href:"Content/it_TG_level_4.html", target:"contentwin" };
    var d4e1174 = new YAHOO.widget.TextNode(objd4e1174, root, false);var objd4e1181 = { label: "Regioni", href:"Content/it_Regions.html", target:"contentwin" };
    var d4e1181 = new YAHOO.widget.TextNode(objd4e1181, d4e1174, false);var objd4e1188 = { label: "Larghezza di banda", href:"Content/it_Bandwidth_areas.html", target:"contentwin" };
    var d4e1188 = new YAHOO.widget.TextNode(objd4e1188, d4e1174, false);var objd4e1195 = { label: "Uso di VPN in AIN", href:"Content/it_Using_VPN_in_AIN.html", target:"contentwin" };
    var d4e1195 = new YAHOO.widget.TextNode(objd4e1195, d4e1174, false);var objd4e1202 = { label: "Controllo della larghezza di banda dei link video", href:"Content/it_Bandwidth_control_of_video_links.html", target:"contentwin" };
    var d4e1202 = new YAHOO.widget.TextNode(objd4e1202, d4e1174, false);var objd4e1209 = { label: "Segnalazione", href:"Content/it_Signalling.html", target:"contentwin" };
    var d4e1209 = new YAHOO.widget.TextNode(objd4e1209, d4e1174, false);var objd4e1216 = { label: "Tono di invito alla selezione internazionale", href:"Content/it_International_dialling_tone.html", target:"contentwin" };
    var d4e1216 = new YAHOO.widget.TextNode(objd4e1216, d4e1174, false);var objd4e1223 = { label: "Impostazioni paese", href:"Content/it_Country_settings.html", target:"contentwin" };
    var d4e1223 = new YAHOO.widget.TextNode(objd4e1223, d4e1174, false);var objd4e1230 = { label: "Indicativi di stato", href:"Content/it_Country_codes.html", target:"contentwin" };
    var d4e1230 = new YAHOO.widget.TextNode(objd4e1230, d4e1174, false);
var objd4e1239 = { label: "Servizi", href:"Content/it__default_default_-_default_8.html", target:"contentwin" };
    var d4e1239 = new YAHOO.widget.TextNode(objd4e1239, root, false);
var objd4e1247 = { label: "Amministrazione Voice Mail", href:"Content/it_TG_level_39.html", target:"contentwin" };
    var d4e1247 = new YAHOO.widget.TextNode(objd4e1247, root, false);var objd4e1254 = { label: "Voice Mail - Generale", href:"Content/it_Voice_mail_-_general.html", target:"contentwin" };
    var d4e1254 = new YAHOO.widget.TextNode(objd4e1254, d4e1247, false);var objd4e1261 = { label: "Mailbox", href:"Content/it_Mailbox.html", target:"contentwin" };
    var d4e1261 = new YAHOO.widget.TextNode(objd4e1261, d4e1247, false);var objd4e1268 = { label: "Creazione di una mailbox di gruppo", href:"Content/it_Define_group_mailbox.html", target:"contentwin" };
    var d4e1268 = new YAHOO.widget.TextNode(objd4e1268, d4e1247, false);
var objd4e1276 = { label: "Trasferimento automatico", href:"Content/it_TG_level_310.html", target:"contentwin" };
    var d4e1276 = new YAHOO.widget.TextNode(objd4e1276, root, false);var objd4e1283 = { label: "Trasferimento automatico", href:"Content/it_Auto_attendant.html", target:"contentwin" };
    var d4e1283 = new YAHOO.widget.TextNode(objd4e1283, d4e1276, false);var objd4e1290 = { label: "Trasferimento automatico - Azioni", href:"Content/it_Auto_attendant_actions.html", target:"contentwin" };
    var d4e1290 = new YAHOO.widget.TextNode(objd4e1290, d4e1276, false);var objd4e1297 = { label: "Creazione di un ID profilo posto operatore automatico", href:"Content/it_Create_auto_attendant_profile_ID.html", target:"contentwin" };
    var d4e1297 = new YAHOO.widget.TextNode(objd4e1297, d4e1276, false);var objd4e1304 = { label: "Annuncio posto operatore automatico", href:"Content/it_Auto_attendant_announcement.html", target:"contentwin" };
    var d4e1304 = new YAHOO.widget.TextNode(objd4e1304, d4e1276, false);var objd4e1311 = { label: "Musica su attesa", href:"Content/it_Music_on_hold.html", target:"contentwin" };
    var d4e1311 = new YAHOO.widget.TextNode(objd4e1311, d4e1276, false);var objd4e1318 = { label: "Servizio annunci (Annuncio prima della risposta)", href:"Content/it_Announcement_service_announcements_prior_to_answering.html", target:"contentwin" };
    var d4e1318 = new YAHOO.widget.TextNode(objd4e1318, d4e1276, false);var objd4e1325 = { label: "Conferenze", href:"Content/it_Conference1.html", target:"contentwin" };
    var d4e1325 = new YAHOO.widget.TextNode(objd4e1325, d4e1276, false);var objd4e1332 = { label: "Attivazione di una conferenza", href:"Content/it_Setting_up_a_conference.html", target:"contentwin" };
    var d4e1332 = new YAHOO.widget.TextNode(objd4e1332, d4e1325, false);var objd4e1339 = { label: "«Conference bridge»", href:"Content/it_Conference_bridge.html", target:"contentwin" };
    var d4e1339 = new YAHOO.widget.TextNode(objd4e1339, d4e1325, false);var objd4e1346 = { label: "Conferenza preconfigurata", href:"Content/it_Preconfigured_conference.html", target:"contentwin" };
    var d4e1346 = new YAHOO.widget.TextNode(objd4e1346, d4e1325, false);var objd4e1353 = { label: "Conferenza variabile", href:"Content/it_Variable_conference.html", target:"contentwin" };
    var d4e1353 = new YAHOO.widget.TextNode(objd4e1353, d4e1325, false);var objd4e1360 = { label: "Conferenza da richiamata", href:"Content/it_Three-party_conference_conference_from_enquiry_call.html", target:"contentwin" };
    var d4e1360 = new YAHOO.widget.TextNode(objd4e1360, d4e1325, false);var objd4e1367 = { label: "«Conference bridge»", href:"Content/it_Conference_bridge1.html", target:"contentwin" };
    var d4e1367 = new YAHOO.widget.TextNode(objd4e1367, d4e1325, false);var objd4e1374 = { label: "Conferenze preconfigurate", href:"Content/it_Preconfigured_conferences.html", target:"contentwin" };
    var d4e1374 = new YAHOO.widget.TextNode(objd4e1374, d4e1325, false);var objd4e1381 = { label: "Gruppi messaggio/annuncio", href:"Content/it_Message_Announcement_groups.html", target:"contentwin" };
    var d4e1381 = new YAHOO.widget.TextNode(objd4e1381, d4e1276, false);var objd4e1388 = { label: "Messaggi di testo", href:"Content/it_Text_messages.html", target:"contentwin" };
    var d4e1388 = new YAHOO.widget.TextNode(objd4e1388, d4e1276, false);var objd4e1395 = { label: "SMSC/ ESME", href:"Content/it__SMSC_ESME.html", target:"contentwin" };
    var d4e1395 = new YAHOO.widget.TextNode(objd4e1395, d4e1276, false);var objd4e1403 = { label: "Funzioni controllate a tempo", href:"Content/it_Time_controlled_function.html", target:"contentwin" };
    var d4e1403 = new YAHOO.widget.TextNode(objd4e1403, d4e1276, false);var objd4e1410 = { label: "Citofono", href:"Content/it_Door_intercom_system1.html", target:"contentwin" };
    var d4e1410 = new YAHOO.widget.TextNode(objd4e1410, d4e1276, false);
var objd4e1418 = { label: "Mitel Mobile Client", href:"Content/it_TG_level_311.html", target:"contentwin" };
    var d4e1418 = new YAHOO.widget.TextNode(objd4e1418, root, false);var objd4e1425 = { label: "Controller MMC - Generale", href:"Content/it_MMC_Controller_-_General.html", target:"contentwin" };
    var d4e1425 = new YAHOO.widget.TextNode(objd4e1425, d4e1418, false);var objd4e1432 = { label: "Profilo OTA", href:"Content/it_OTA_profile.html", target:"contentwin" };
    var d4e1432 = new YAHOO.widget.TextNode(objd4e1432, d4e1418, false);var objd4e1439 = { label: "Profilo LCR", href:"Content/it_LCR_profile.html", target:"contentwin" };
    var d4e1439 = new YAHOO.widget.TextNode(objd4e1439, d4e1418, false);var objd4e1446 = { label: "Chiamata codificata", href:"Content/it_Coded_ringing.html", target:"contentwin" };
    var d4e1446 = new YAHOO.widget.TextNode(objd4e1446, d4e1418, false);var objd4e1453 = { label: "Destinazioni Hotline", href:"Content/it_Hotline_destinations.html", target:"contentwin" };
    var d4e1453 = new YAHOO.widget.TextNode(objd4e1453, d4e1418, false);var objd4e1460 = { label: "BluStar / MiCollab", href:"Content/it__BluStar_MiCollab.html", target:"contentwin" };
    var d4e1460 = new YAHOO.widget.TextNode(objd4e1460, d4e1418, false);var objd4e1467 = { label: "Mitel Border Gateway (MBG)", href:"Content/it__Mitel_Border_Gateway_MBG.html", target:"contentwin" };
    var d4e1467 = new YAHOO.widget.TextNode(objd4e1467, d4e1418, false);var objd4e1474 = { label: "Mitel CloudLink Gateway", href:"Content/it__Mitel_CloudLink_Gateway.html", target:"contentwin" };
    var d4e1474 = new YAHOO.widget.TextNode(objd4e1474, d4e1418, false);
var objd4e1482 = { label: "Collegamento in rete privato", href:"Content/it_Private_networking.html", target:"contentwin" };
    var d4e1482 = new YAHOO.widget.TextNode(objd4e1482, root, false);var objd4e1489 = { label: "Collegamento in rete SIP", href:"Content/it_SIP_networking1.html", target:"contentwin" };
    var d4e1489 = new YAHOO.widget.TextNode(objd4e1489, d4e1482, false);var objd4e1496 = { label: "Lync", href:"Content/it_Lync.html", target:"contentwin" };
    var d4e1496 = new YAHOO.widget.TextNode(objd4e1496, d4e1482, false);var objd4e1503 = { label: "Utenti PISN", href:"Content/it_PISN_users.html", target:"contentwin" };
    var d4e1503 = new YAHOO.widget.TextNode(objd4e1503, d4e1482, false);
var objd4e1511 = { label: "AIN", href:"Content/it_AIN.html", target:"contentwin" };
    var d4e1511 = new YAHOO.widget.TextNode(objd4e1511, root, false);var objd4e1518 = { label: "Informazioni generali AIN", href:"Content/it_AINGeneral.html", target:"contentwin" };
    var d4e1518 = new YAHOO.widget.TextNode(objd4e1518, d4e1511, false);var objd4e1525 = { label: "Instradamento di trabocco PSTN", href:"Content/it_PSTN_overflow_routing.html", target:"contentwin" };
    var d4e1525 = new YAHOO.widget.TextNode(objd4e1525, d4e1511, false);
var objd4e1534 = { label: "Rete IP", href:"Content/it__default_default_-_default_10.html", target:"contentwin" };
    var d4e1534 = new YAHOO.widget.TextNode(objd4e1534, root, false);var objd4e1541 = { label: "Indirizzamento IP", href:"Content/it_IP_addressing1.html", target:"contentwin" };
    var d4e1541 = new YAHOO.widget.TextNode(objd4e1541, d4e1534, false);
var objd4e1549 = { label: "Server DHCP", href:"Content/it_DHCP_server.html", target:"contentwin" };
    var d4e1549 = new YAHOO.widget.TextNode(objd4e1549, root, false);var objd4e1556 = { label: "Configurazione del server (server DHCP)", href:"Content/it_Server_configuration_DHCP_server.html", target:"contentwin" };
    var d4e1556 = new YAHOO.widget.TextNode(objd4e1556, d4e1549, false);var objd4e1563 = { label: "Configurazione della sottorete", href:"Content/it_Subnet_configuration.html", target:"contentwin" };
    var d4e1563 = new YAHOO.widget.TextNode(objd4e1563, d4e1549, false);var objd4e1570 = { label: "Indirizzi IP (server DHCP)", href:"Content/it_IP_addresses_DHCP_server.html", target:"contentwin" };
    var d4e1570 = new YAHOO.widget.TextNode(objd4e1570, d4e1549, false);var objd4e1577 = { label: "VoIP", href:"Content/it_VoIP.html", target:"contentwin" };
    var d4e1577 = new YAHOO.widget.TextNode(objd4e1577, d4e1549, false);var objd4e1584 = { label: "Priorizzazione e QoS", href:"Content/it_Prioritization_and_QoS.html", target:"contentwin" };
    var d4e1584 = new YAHOO.widget.TextNode(objd4e1584, d4e1549, false);
var objd4e1592 = { label: "Sicurezza IP", href:"Content/it_TG_level_314.html", target:"contentwin" };
    var d4e1592 = new YAHOO.widget.TextNode(objd4e1592, root, false);var objd4e1599 = { label: "Generale", href:"Content/it_General1.html", target:"contentwin" };
    var d4e1599 = new YAHOO.widget.TextNode(objd4e1599, d4e1592, false);var objd4e1606 = { label: "Certificati", href:"Content/it_Certificates.html", target:"contentwin" };
    var d4e1606 = new YAHOO.widget.TextNode(objd4e1606, d4e1592, false);var objd4e1613 = { label: "Pubblico", href:"Content/it_Public.html", target:"contentwin" };
    var d4e1613 = new YAHOO.widget.TextNode(objd4e1613, d4e1592, false);var objd4e1620 = { label: "Blacklist IP", href:"Content/it_IP_blacklist.html", target:"contentwin" };
    var d4e1620 = new YAHOO.widget.TextNode(objd4e1620, d4e1592, false);var objd4e1627 = { label: "Whitelist IP", href:"Content/it_IP_Whitelist.html", target:"contentwin" };
    var d4e1627 = new YAHOO.widget.TextNode(objd4e1627, d4e1592, false);var objd4e1634 = { label: "Configurazione firewall", href:"Content/it_Firewall_configuration.html", target:"contentwin" };
    var d4e1634 = new YAHOO.widget.TextNode(objd4e1634, d4e1592, false);var objd4e1641 = { label: "Server SMTP", href:"Content/it_SMTP_server.html", target:"contentwin" };
    var d4e1641 = new YAHOO.widget.TextNode(objd4e1641, d4e1592, false);var objd4e1648 = { label: "Server LDAP attivo", href:"Content/it_LDAP_server_active.html", target:"contentwin" };
    var d4e1648 = new YAHOO.widget.TextNode(objd4e1648, d4e1592, false);var objd4e1655 = { label: "Active Directory", href:"Content/it_Active_Directory.html", target:"contentwin" };
    var d4e1655 = new YAHOO.widget.TextNode(objd4e1655, d4e1592, false);var objd4e1662 = { label: "Server di immagini", href:"Content/it_Picture_server.html", target:"contentwin" };
    var d4e1662 = new YAHOO.widget.TextNode(objd4e1662, d4e1592, false);var objd4e1670 = { label: "Server Mitel", href:"Content/it__Mitel_server.html", target:"contentwin" };
    var d4e1670 = new YAHOO.widget.TextNode(objd4e1670, d4e1592, false);var objd4e1677 = { label: "Servizio CSTA", href:"Content/it_CSTA_service.html", target:"contentwin" };
    var d4e1677 = new YAHOO.widget.TextNode(objd4e1677, d4e1592, false);var objd4e1684 = { label: "Servizio MSRP", href:"Content/it_MSRP_service.html", target:"contentwin" };
    var d4e1684 = new YAHOO.widget.TextNode(objd4e1684, d4e1592, false);
var objd4e1692 = { label: "Multimedia", href:"Content/it__default_default_-_default_11.html", target:"contentwin" };
    var d4e1692 = new YAHOO.widget.TextNode(objd4e1692, root, false);var objd4e1699 = { label: "Multimedia / Informazioni sul sistema", href:"Content/it_Multimedia_System_information.html", target:"contentwin" };
    var d4e1699 = new YAHOO.widget.TextNode(objd4e1699, d4e1692, false);var objd4e1706 = { label: "Configurazione di base", href:"Content/it_Basic_configuration.html", target:"contentwin" };
    var d4e1706 = new YAHOO.widget.TextNode(objd4e1706, d4e1692, false);var objd4e1713 = { label: "Licenze", href:"Content/it_Licences2.html", target:"contentwin" };
    var d4e1713 = new YAHOO.widget.TextNode(objd4e1713, d4e1692, false);var objd4e1720 = { label: "Rete IP", href:"Content/it_IP_network.html", target:"contentwin" };
    var d4e1720 = new YAHOO.widget.TextNode(objd4e1720, d4e1692, false);var objd4e1727 = { label: "Risorse", href:"Content/it_Resources.html", target:"contentwin" };
    var d4e1727 = new YAHOO.widget.TextNode(objd4e1727, d4e1692, false);var objd4e1734 = { label: "Connettore Exchange", href:"Content/it_Exchange_Connector.html", target:"contentwin" };
    var d4e1734 = new YAHOO.widget.TextNode(objd4e1734, d4e1692, false);var objd4e1741 = { label: "Rollout client", href:"Content/it_Client_rollout.html", target:"contentwin" };
    var d4e1741 = new YAHOO.widget.TextNode(objd4e1741, d4e1692, false);var objd4e1748 = { label: "Server fax", href:"Content/it_Fax_server.html", target:"contentwin" };
    var d4e1748 = new YAHOO.widget.TextNode(objd4e1748, d4e1692, false);var objd4e1755 = { label: "Server fax", href:"Content/it_Fax_server1.html", target:"contentwin" };
    var d4e1755 = new YAHOO.widget.TextNode(objd4e1755, d4e1692, false);var objd4e1762 = { label: "Sicurezza", href:"Content/it_Security1.html", target:"contentwin" };
    var d4e1762 = new YAHOO.widget.TextNode(objd4e1762, d4e1692, false);var objd4e1770 = { label: "Manutenzione", href:"Content/it_Maintenance.html", target:"contentwin" };
    var d4e1770 = new YAHOO.widget.TextNode(objd4e1770, d4e1692, false);
var objd4e1778 = { label: "Benvenuti alla Guida online dell'amministratore Hospitality", href:"Content/it__default_default_-_default_12.html", target:"contentwin" };
    var d4e1778 = new YAHOO.widget.TextNode(objd4e1778, root, false);var objd4e1785 = { label: "Adeguaqmento della lingua dell'interfaccia utente", href:"Content/it_Adapt_the_language_for_the_user_interface.html", target:"contentwin" };
    var d4e1785 = new YAHOO.widget.TextNode(objd4e1785, d4e1778, false);
var objd4e1793 = { label: "Assistente di configurazione Hospitality", href:"Content/it_TG_level_1_The_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1793 = new YAHOO.widget.TextNode(objd4e1793, root, false);var objd4e1800 = { label: "Benvenuti nell'assistente di configurazione Hospitality.", href:"Content/it_Welcome_to_the_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1800 = new YAHOO.widget.TextNode(objd4e1800, d4e1793, false);var objd4e1807 = { label: "Creazione di profili di autorizzazione (controllo degli accessi)", href:"Content/it_Creating_authorisation_profiles_access_control.html", target:"contentwin" };
    var d4e1807 = new YAHOO.widget.TextNode(objd4e1807, d4e1793, false);var objd4e1814 = { label: "Creazione degli account utente (controllo dell'accesso)", href:"Content/it_Set_up_user_accounts_access_control.html", target:"contentwin" };
    var d4e1814 = new YAHOO.widget.TextNode(objd4e1814, d4e1793, false);var objd4e1821 = { label: "Configurazione del blocco alla selezione", href:"Content/it_Set_up_digit_barrings.html", target:"contentwin" };
    var d4e1821 = new YAHOO.widget.TextNode(objd4e1821, d4e1793, false);var objd4e1828 = { label: "Configurazione dei set di autorizzazioni", href:"Content/it_Set_up_permission_sets.html", target:"contentwin" };
    var d4e1828 = new YAHOO.widget.TextNode(objd4e1828, d4e1793, false);var objd4e1835 = { label: "Definizione delle impostazioni Hospitality", href:"Content/it_Defining_Hospitality_settings.html", target:"contentwin" };
    var d4e1835 = new YAHOO.widget.TextNode(objd4e1835, d4e1793, false);var objd4e1842 = { label: "Definizione di DDI dinamici", href:"Content/it_Define_dynamic_DDI.html", target:"contentwin" };
    var d4e1842 = new YAHOO.widget.TextNode(objd4e1842, d4e1793, false);var objd4e1849 = { label: "Modifica delle impostazioni camera", href:"Content/it_Edit_room_settings.html", target:"contentwin" };
    var d4e1849 = new YAHOO.widget.TextNode(objd4e1849, d4e1793, false);var objd4e1856 = { label: "Definizione dei modelli di fatturazione", href:"Content/it_Define_billing_forms.html", target:"contentwin" };
    var d4e1856 = new YAHOO.widget.TextNode(objd4e1856, d4e1793, false);var objd4e1863 = { label: "Definizione dei codici di manutenzione", href:"Content/it_Define_maintenance_codes.html", target:"contentwin" };
    var d4e1863 = new YAHOO.widget.TextNode(objd4e1863, d4e1793, false);var objd4e1871 = { label: "Configurazione dei telefoni", href:"Content/it_Configure_phones.html", target:"contentwin" };
    var d4e1871 = new YAHOO.widget.TextNode(objd4e1871, d4e1793, false);var objd4e1878 = { label: "Nota", href:"Content/it_Note.html", target:"contentwin" };
    var d4e1878 = new YAHOO.widget.TextNode(objd4e1878, d4e1793, false);
var objd4e1887 = { label: "Soluzione per struttura ricettiva e alberghiera", href:"Content/it_TG_level_1.html", target:"contentwin" };
    var d4e1887 = new YAHOO.widget.TextNode(objd4e1887, root, false);var objd4e1894 = { label: "Generale", href:"Content/it_General2.html", target:"contentwin" };
    var d4e1894 = new YAHOO.widget.TextNode(objd4e1894, d4e1887, false);var objd4e1901 = { label: "Stato di pulizia delle camere", href:"Content/it_Room_cleaning_state.html", target:"contentwin" };
    var d4e1901 = new YAHOO.widget.TextNode(objd4e1901, d4e1887, false);var objd4e1908 = { label: "Camere", href:"Content/it_Rooms.html", target:"contentwin" };
    var d4e1908 = new YAHOO.widget.TextNode(objd4e1908, d4e1887, false);var objd4e1915 = { label: "Modelli per fatture", href:"Content/it_Billing_forms.html", target:"contentwin" };
    var d4e1915 = new YAHOO.widget.TextNode(objd4e1915, d4e1887, false);var objd4e1922 = { label: "Codici di manutenzione", href:"Content/it_Maintenance_codes.html", target:"contentwin" };
    var d4e1922 = new YAHOO.widget.TextNode(objd4e1922, d4e1887, false);var objd4e1929 = { label: "Account utente", href:"Content/it_User_accounts1.html", target:"contentwin" };
    var d4e1929 = new YAHOO.widget.TextNode(objd4e1929, d4e1887, false);
var objd4e1937 = { label: "Rubrica", href:"Content/it__default_default_-_default_13.html", target:"contentwin" };
    var d4e1937 = new YAHOO.widget.TextNode(objd4e1937, root, false);var objd4e1944 = { label: "Rubrica comune", href:"Content/it_Public_phone_book.html", target:"contentwin" };
    var d4e1944 = new YAHOO.widget.TextNode(objd4e1944, d4e1937, false);var objd4e1951 = { label: "Rubrica personale", href:"Content/it_Private_phone_book.html", target:"contentwin" };
    var d4e1951 = new YAHOO.widget.TextNode(objd4e1951, d4e1937, false);
var objd4e1959 = { label: "Addebiti chiamate", href:"Content/it__default_default_-_default_14.html", target:"contentwin" };
    var d4e1959 = new YAHOO.widget.TextNode(objd4e1959, root, false);var objd4e1966 = { label: "Addebiti chiamate - Generale", href:"Content/it_Call_charges_-_general.html", target:"contentwin" };
    var d4e1966 = new YAHOO.widget.TextNode(objd4e1966, d4e1959, false);var objd4e1973 = { label: "Elenco utenti", href:"Content/it_User_list2.html", target:"contentwin" };
    var d4e1973 = new YAHOO.widget.TextNode(objd4e1973, d4e1959, false);var objd4e1980 = { label: "Interfacce di rete", href:"Content/it_Network_interfaces.html", target:"contentwin" };
    var d4e1980 = new YAHOO.widget.TextNode(objd4e1980, d4e1959, false);var objd4e1987 = { label: "Centri di costo", href:"Content/it_Cost_centres1.html", target:"contentwin" };
    var d4e1987 = new YAHOO.widget.TextNode(objd4e1987, d4e1959, false);
var objd4e1995 = { label: "Manutenzione", href:"Content/it__default_default_-_default_15.html", target:"contentwin" };
    var d4e1995 = new YAHOO.widget.TextNode(objd4e1995, root, false);var objd4e2002 = { label: "Generale", href:"Content/it_General3.html", target:"contentwin" };
    var d4e2002 = new YAHOO.widget.TextNode(objd4e2002, d4e1995, false);var objd4e2009 = { label: "Backup di dati", href:"Content/it_Data_backup.html", target:"contentwin" };
    var d4e2009 = new YAHOO.widget.TextNode(objd4e2009, d4e1995, false);var objd4e2016 = { label: "Software di sistema", href:"Content/it_System_software.html", target:"contentwin" };
    var d4e2016 = new YAHOO.widget.TextNode(objd4e2016, d4e1995, false);var objd4e2023 = { label: "Gestione remota sicura attraverso IP (SRM)", href:"Content/it_IP_remote_management_SRM.html", target:"contentwin" };
    var d4e2023 = new YAHOO.widget.TextNode(objd4e2023, d4e1995, false);
var objd4e2031 = { label: "Eventi di sistema", href:"Content/it_TG_level_2System_events.html", target:"contentwin" };
    var d4e2031 = new YAHOO.widget.TextNode(objd4e2031, root, false);var objd4e2038 = { label: "Segnalazioni eventi", href:"Content/it_Event_log1.html", target:"contentwin" };
    var d4e2038 = new YAHOO.widget.TextNode(objd4e2038, d4e2031, false);var objd4e2045 = { label: "Segnalazioni eventi attivi", href:"Content/it_Active_event_messages1.html", target:"contentwin" };
    var d4e2045 = new YAHOO.widget.TextNode(objd4e2045, d4e2031, false);var objd4e2052 = { label: "Cadute della tensione di rete", href:"Content/it_Mains_voltage_failures1.html", target:"contentwin" };
    var d4e2052 = new YAHOO.widget.TextNode(objd4e2052, d4e2031, false);
var objd4e2060 = { label: "Impostazioni", href:"Content/it_TG_level_315.html", target:"contentwin" };
    var d4e2060 = new YAHOO.widget.TextNode(objd4e2060, root, false);var objd4e2067 = { label: "Destinazioni", href:"Content/it_Message_destinations.html", target:"contentwin" };
    var d4e2067 = new YAHOO.widget.TextNode(objd4e2067, d4e2060, false);var objd4e2074 = { label: "Tabelle degli eventi", href:"Content/it_Event_tables.html", target:"contentwin" };
    var d4e2074 = new YAHOO.widget.TextNode(objd4e2074, d4e2060, false);var objd4e2081 = { label: "Log di sistema", href:"Content/it_System_logs.html", target:"contentwin" };
    var d4e2081 = new YAHOO.widget.TextNode(objd4e2081, d4e2060, false);
var objd4e2090 = { label: "Gestione dei file", href:"Content/it_TG_level_41.html", target:"contentwin" };
    var d4e2090 = new YAHOO.widget.TextNode(objd4e2090, root, false);var objd4e2097 = { label: "Localizzazione", href:"Content/it_Localization.html", target:"contentwin" };
    var d4e2097 = new YAHOO.widget.TextNode(objd4e2097, d4e2090, false);var objd4e2104 = { label: "File di stato del sistema", href:"Content/it_File_system_state.html", target:"contentwin" };
    var d4e2104 = new YAHOO.widget.TextNode(objd4e2104, d4e2090, false);var objd4e2111 = { label: "File browser", href:"Content/it_File_browser.html", target:"contentwin" };
    var d4e2111 = new YAHOO.widget.TextNode(objd4e2111, d4e2090, false);var objd4e2118 = { label: "Ripristino del sistema", href:"Content/it_System_reset.html", target:"contentwin" };
    var d4e2118 = new YAHOO.widget.TextNode(objd4e2118, d4e2090, false);var objd4e2125 = { label: "Adeguamento della lingua dell'interfaccia utente e della guida online", href:"Content/it_Adapt_lang_UI_OLH.html", target:"contentwin" };
    var d4e2125 = new YAHOO.widget.TextNode(objd4e2125, d4e2090, false);
var objd4e2133 = { label: "Tutti gli argomenti prioritari", href:"Content/it__default_default_-_default_16.html", target:"contentwin" };
    var d4e2133 = new YAHOO.widget.TextNode(objd4e2133, root, false);
var objd4e2141 = { label: "Informazioni importanti", href:"Content/it_Focus.html", target:"contentwin" };
    var d4e2141 = new YAHOO.widget.TextNode(objd4e2141, root, false);
var objd4e2149 = { label: "Informazioni sul prodotto", href:"Content/it_TG_level_11.html", target:"contentwin" };
    var d4e2149 = new YAHOO.widget.TextNode(objd4e2149, root, false);var objd4e2156 = { label: "Informazioni su Mitel", href:"Content/it_About_Mitel.html", target:"contentwin" };
    var d4e2156 = new YAHOO.widget.TextNode(objd4e2156, d4e2149, false);var objd4e2163 = { label: "Informazioni su MiVoice Office 400", href:"Content/it_About_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2163 = new YAHOO.widget.TextNode(objd4e2163, d4e2149, false);var objd4e2170 = { label: "Norme di sicurezza", href:"Content/it_Safety_Information.html", target:"contentwin" };
    var d4e2170 = new YAHOO.widget.TextNode(objd4e2170, d4e2149, false);var objd4e2177 = { label: "Protezione dei dati", href:"Content/it_Data_protection.html", target:"contentwin" };
    var d4e2177 = new YAHOO.widget.TextNode(objd4e2177, d4e2149, false);var objd4e2184 = { label: "Prima configurazione di un sistema di comunicazione MiVoice Office 400", href:"Content/it_Setting_up_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2184 = new YAHOO.widget.TextNode(objd4e2184, d4e2149, false);var objd4e2191 = { label: "Amministrazione e utilizzo di un sistema di comunicazione MiVoice Office 400 con WebAdmin", href:"Content/it_Operate_and_administer_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2191 = new YAHOO.widget.TextNode(objd4e2191, d4e2149, false);var objd4e2198 = { label: "Utilizzo di WebAdmin", href:"Content/it_Working_with_the_WebAdmin.html", target:"contentwin" };
    var d4e2198 = new YAHOO.widget.TextNode(objd4e2198, d4e2149, false);var objd4e2205 = { label: "Note sulla presente guida in linea", href:"Content/it_Notes_OLH.html", target:"contentwin" };
    var d4e2205 = new YAHOO.widget.TextNode(objd4e2205, d4e2149, false);var objd4e2212 = { label: "Lavorare con la guida Online", href:"Content/it_Working_with_the_online_help.html", target:"contentwin" };
    var d4e2212 = new YAHOO.widget.TextNode(objd4e2212, d4e2149, false);var objd4e2219 = { label: "Mitel Advanced Intelligent Network (AIN)", href:"Content/it_Focus1.html", target:"contentwin" };
    var d4e2219 = new YAHOO.widget.TextNode(objd4e2219, d4e2212, false);var objd4e2226 = { label: "Informazioni generali sulla Mitel Advanced Intelligent Network (AIN)", href:"Content/it_General_info_Mitel_AIN.html", target:"contentwin" };
    var d4e2226 = new YAHOO.widget.TextNode(objd4e2226, d4e2149, false);var objd4e2234 = { label: "Satellite nel funzionamento offline", href:"Content/it_Satellite_in_Offline_Mode.html", target:"contentwin" };
    var d4e2234 = new YAHOO.widget.TextNode(objd4e2234, d4e2149, false);var objd4e2241 = { label: "Rilevamento dei server di comunicazione nella rete IP", href:"Content/it_Finding_the_communication_server_on_the_IP_network.html", target:"contentwin" };
    var d4e2241 = new YAHOO.widget.TextNode(objd4e2241, d4e2149, false);var objd4e2248 = { label: "Configurazione AIN (guida)", href:"Content/it_AIN_set-up_guide.html", target:"contentwin" };
    var d4e2248 = new YAHOO.widget.TextNode(objd4e2248, d4e2149, false);var objd4e2255 = { label: "Configurazione AIN (guida)", href:"Content/it_Configuring_AIN_guide.html", target:"contentwin" };
    var d4e2255 = new YAHOO.widget.TextNode(objd4e2255, d4e2149, false);var objd4e2262 = { label: "Telefoni IP di sistema al centro dell'attenzione", href:"Content/it_Focus2.html", target:"contentwin" };
    var d4e2262 = new YAHOO.widget.TextNode(objd4e2262, d4e2149, false);var objd4e2269 = { label: "Messa in funzione dei telefoni IP di sistema", href:"Content/it_Putting_an_IP_system_phones_into_operation.html", target:"contentwin" };
    var d4e2269 = new YAHOO.widget.TextNode(objd4e2269, d4e2149, false);var objd4e2276 = { label: "Messa in funzione dei telefoni IP di sistema nella AIN", href:"Content/it_Putting_IP_system_phones_in_the_AIN_into_operation.html", target:"contentwin" };
    var d4e2276 = new YAHOO.widget.TextNode(objd4e2276, d4e2149, false);var objd4e2283 = { label: "Configurazione locale dei telefoni", href:"Content/it_Local_phone_configuration.html", target:"contentwin" };
    var d4e2283 = new YAHOO.widget.TextNode(objd4e2283, d4e2149, false);var objd4e2290 = { label: "Metodi di indirizzamento", href:"Content/it_Focus3.html", target:"contentwin" };
    var d4e2290 = new YAHOO.widget.TextNode(objd4e2290, d4e2149, false);var objd4e2297 = { label: "Indirizzamento manuale dei telefoni IP di sistema", href:"Content/it_Addressing_IP_system_phones_manually.html", target:"contentwin" };
    var d4e2297 = new YAHOO.widget.TextNode(objd4e2297, d4e2290, false);var objd4e2304 = { label: "Utilizzo del server DHCP integrato", href:"Content/it_Using_integrated_DHCP_server.html", target:"contentwin" };
    var d4e2304 = new YAHOO.widget.TextNode(objd4e2304, d4e2149, false);var objd4e2311 = { label: "Utilizzo del server DHCP con opzioni", href:"Content/it_Using_the_DHCP_server_with_options.html", target:"contentwin" };
    var d4e2311 = new YAHOO.widget.TextNode(objd4e2311, d4e2149, false);var objd4e2319 = { label: "Utilizzo di server DHCP e DNS", href:"Content/it_Using_DHCP_and_DNS_server.html", target:"contentwin" };
    var d4e2319 = new YAHOO.widget.TextNode(objd4e2319, d4e2149, false);var objd4e2326 = { label: "Registrazione di telefoni IP di sistema sul server di comunicazione", href:"Content/it_Registering_IP_system_phones_on_the_communication_server.html", target:"contentwin" };
    var d4e2326 = new YAHOO.widget.TextNode(objd4e2326, d4e2149, false);var objd4e2333 = { label: "Funzionamento e manutenzione", href:"Content/it_Operation_and_maintenance.html", target:"contentwin" };
    var d4e2333 = new YAHOO.widget.TextNode(objd4e2333, d4e2149, false);var objd4e2340 = { label: "Ospitalità", href:"Content/it_Focus4.html", target:"contentwin" };
    var d4e2340 = new YAHOO.widget.TextNode(objd4e2340, d4e2149, false);var objd4e2347 = { label: "La soluzione per l'ospitalità e gli hotel MiVoice Office 400", href:"Content/it_The_MiVoice_Office_400_hospitality_and_hotel_solution.html", target:"contentwin" };
    var d4e2347 = new YAHOO.widget.TextNode(objd4e2347, d4e2149, false);
var objd4e2355 = { label: "Codici e servizi di funzione", href:"Content/it_TG_level_12.html", target:"contentwin" };
    var d4e2355 = new YAHOO.widget.TextNode(objd4e2355, root, false);var objd4e2362 = { label: "Stato di pulizia delle camere", href:"Content/it_Room_cleaning_state.html", target:"contentwin" };
    var d4e2362 = new YAHOO.widget.TextNode(objd4e2362, d4e2355, false);var objd4e2369 = { label: "Note sulla manutenzione (codici di manutenzione)", href:"Content/it_Maintenance_notes_maintenance_codes.html", target:"contentwin" };
    var d4e2369 = new YAHOO.widget.TextNode(objd4e2369, d4e2355, false);var objd4e2376 = { label: "Minibar", href:"Content/it_Minibar.html", target:"contentwin" };
    var d4e2376 = new YAHOO.widget.TextNode(objd4e2376, d4e2355, false);var objd4e2383 = { label: "Addebito diretto", href:"Content/it_Charge_direct.html", target:"contentwin" };
    var d4e2383 = new YAHOO.widget.TextNode(objd4e2383, d4e2355, false);var objd4e2390 = { label: "Servizio di notifica", href:"Content/it_Notification_service.html", target:"contentwin" };
    var d4e2390 = new YAHOO.widget.TextNode(objd4e2390, d4e2355, false);var objd4e2397 = { label: "Servizio sveglia", href:"Content/it_Wake-up_service.html", target:"contentwin" };
    var d4e2397 = new YAHOO.widget.TextNode(objd4e2397, d4e2355, false);var objd4e2404 = { label: "Funzionalità Voice Mail di Hospitality", href:"Content/it_Hospitality_voice_mail_features.html", target:"contentwin" };
    var d4e2404 = new YAHOO.widget.TextNode(objd4e2404, d4e2355, false);var objd4e2411 = { label: "Supporto ai servizi di emergenza", href:"Content/it_Focus5.html", target:"contentwin" };
    var d4e2411 = new YAHOO.widget.TextNode(objd4e2411, d4e2404, false);var objd4e2418 = { label: "Introduzione", href:"Content/it_Introduction.html", target:"contentwin" };
    var d4e2418 = new YAHOO.widget.TextNode(objd4e2418, d4e2355, false);var objd4e2425 = { label: "Configurazione del sistema per il supporto ai servizi di emergenza", href:"Content/it_Configuring_the_system_for_the_emergency_service_support.html", target:"contentwin" };
    var d4e2425 = new YAHOO.widget.TextNode(objd4e2425, d4e2355, false);var objd4e2432 = { label: "Determinazione della posizione del chiamante", href:"Content/it_Determining_the_location_of_the_caller.html", target:"contentwin" };
    var d4e2432 = new YAHOO.widget.TextNode(objd4e2432, d4e2355, false);var objd4e2440 = { label: "Avvisare il team di risposta di emergenza", href:"Content/it_Informing_the_emergency_response_team.html", target:"contentwin" };
    var d4e2440 = new YAHOO.widget.TextNode(objd4e2440, d4e2355, false);var objd4e2447 = { label: "Risultati della ricerca", href:"Content/it_Search_results.html", target:"contentwin" };
    var d4e2447 = new YAHOO.widget.TextNode(objd4e2447, d4e2355, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    